.TH SITESUMMARY-UPDATE-MUNIN 8 "October 2021" "Sitesummary" "System Admin Tools"

.SH NAME
sitesummary-update-munin - update Munin configuration

.SH SYNOPSIS
.B sitesummary-update-munin

.SH DESCRIPTION
Update Munin configuration from sitesummary configuration.

.TP
To include configuration, files can be put into the /etc/munin/munin-conf.d directory.

.SH AUTHORS
Debian Edu Team, https://blends.debian.org/edu
